@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
	background-color: #FFF;
	background-image: url(images/bg.gif);
	background-repeat: repeat;
	background-position: 0px 0px;
	margin:0;
	padding:0;
}
img{ border:none }
a{ color:#2d4e8e }

#container{
	margin:0px auto;
	width:1000px;
	overflow:auto;
	position:relative
}
#header{
	background:transparent url(images/bg_content.png) left top repeat-y;
	width:1000px;
	height:40px;
	overflow:hidden
}
#header .language{ 
	text-align:right;
	padding:0px;
	padding-top:5px;
	padding-right:20px;
}
#headerbot{
	background:transparent url(images/bot_shadow.png) left top no-repeat;
	width:1000px;
	height:8px;
}
#logo{
	text-align:center;
	margin:10px 0px;
	width:1000px;
}
#contenttop{
	background:transparent url(images/top_shadow.png) left bottom no-repeat;
	width:1000px;
	height:8px;
}
#content{
	background:transparent url(images/bg_content.png) left top repeat-y;
	width:1000px;
	min-height:400px;
}

#content .mainmenu{
	padding:20px 0px;
	text-align:center
}
#content .contentslider{
	margin:10px 0px;
	margin-left:6px;
	width:990px;
	position:relative;
	border-top:solid 1px #2d4e8e;
	border-bottom:solid 1px #2d4e8e;
	height:166px;
	overflow:hidden;
	background-color:#CC3
}
#content .contentslider .overleft{
	position:absolute;
	left:0px;
	top:0px;
	z-index:1000;
	height:166px;
	width:270px;
}
#content .contentslider .overright{
	position:absolute;
	right:0px;
	top:0px;
	z-index:1000;
	height:166px;
	width:270px;
	text-align:right
}
#slider{
	position:absolute;
	top:0px;
	left:0px;
	z-index:500;
}

#slider img, #slider img.last-active{
	position:absolute;
	left:0px;
	top:0px;
	z-index:25;
}
#slider img.active{
	z-index:30
}
#slider img.last-active{
	z-index:28;
}

.maincontent{ 
	margin:0px auto;
	padding:20px 0px;
	width:932px;
	overflow:auto;
}
.maincontent .column{
	float:left;
	width:184px;
	margin:0px;
	margin-left:18px;
}
.maincontent .column .menuitem{
	margin:2px 0px;
	padding:2px 0px;
	border-bottom:dotted 1px #82afc6;
}

.maincontent .maincenter{
	float:right;
	width:664px;
	margin:0px;
	margin-right:16px;
	line-height:1.6em;
}

.maincontent .maincenter h1{
	margin:0px;
	padding:5px 48px;
	padding-bottom:0px;
	color:#fff;
	font-size:18px;
	height:33px;
	background:#fff url(images/bg_title.gif) no-repeat top left;
	font-weight:normal;
	text-transform:uppercase;
	overflow:hidden
}
.maincontent .mappa{
	width:600px;
	height:240px;
	border:solid 2px #aaa
}


.maincontent .maincenter p{
	padding:10px 30px;
}

.sublink{
	height:20px;
	background:transparent url(images/link.gif) left top no-repeat;
	margin:4px 0px;
}
.sublink a{
	color:#333;
	text-decoration:none
}
.sublink a:hover{
	color:#777;
	text-decoration:underline
}
.sublink div{
	margin-left:28px;
}

#footer{
	text-align:center;
	width:880px;
	margin:20px auto;
	border-top:dotted 1px #949494;
	padding:20px 0px;
	line-height:1.6em;
	color:#2d4e8e;
	font-size:14px;
	margin-bottom:0px;
}
#footer strong{
	color:#444;
	font-weight:normal
}
#footer a{ color:#2d4e8e; }

.questionario{ border: 1px solid silver; padding: 10px 20px; cursor: pointer; font-size: 13px; letter-spacing: 1px; }


.news{
	float: left;
	position: relative;
	width: 100%;
	min-height: 100px;
	line-height: 22px;
	color: #333333;
	padding: 40px 0;
}
.border { border-bottom: 1px dashed silver; }

.news h2{ margin: 5px 0; padding: 0; color: #61717E; font-size: 15px; font-weight: bold; text-transform: uppercase; }
.news span{ color: #FFBC00; }
.news p.novita{ color: #333333; margin: 5px 0; padding: 0; line-height: 24px; }
.news a:link, .news a:visited{ color: #61717E; text-decoration: none; }
.news a:hover{ text-decoration: underline; }

p.empty{ text-align: center; margin: 50px 0;  }